
@media screen and (max-width: 767.98px) {
  .is-pc {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .is-sp {
    display: none;
  }
}

@media screen and (min-width: 992px) {
  .is-tab-down {
    display: none;
  }
}
@media screen and (max-width: 991.98px) {
  .is-tab-up {
    display: none;
  }
}


.site-body{
    padding-bottom: 0;
    margin-bottom: 0;
}

.zeh {

}

.zeh__logo {
    max-width: 200px;
    width: 100%;
    margin: 30px auto 0;
}

.zeh__copy {
    font-size: 40px;
    font-weight: 600;
    text-align: center;
}

.zeh__text {
    text-align: center;
}


.about {
    margin-top: 50px;
    background: #01ab4e;
    color: #fff;
    padding: 50px;
    display: flex;
    gap: 45px;
    margin-bottom: 80px;
}

.about__contents {
    width: 60%;
}

.about__title {
    font-size: 35px;
    font-weight: 700;
}

.about__text {
    font-size: 18px;
}

.about__img {
    width: 40%;
}

.merit {
    position: relative;
    z-index: 0;
    padding: 50px 0;
}

.merit::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100vw;
    height: 100%;
    background: #d7d7d7;
    z-index: -1;
}

.merit__title {
    font-size: 35px;
    text-align: center;
    font-weight: 700;
}

.merit__items-wrapper {
    display: flex;
    gap: 30px;
}

.merit__item {
    width: calc(33% - 15px);
    background: #fff;
    border-top: 5px solid #000;
    padding: 30px 20px 20px 20px;
    display: flex;
    flex-direction: column;
}

.merit__item-title {
    font-size: 25px;
    text-align: center;
    letter-spacing: 0.0004em;
}

.merit__item-text {
    
    
}

.merit__item-img {
    margin-top: auto;
}

.zeh__contents {
    margin-top: 50px;
    margin-bottom: 50px;
}

.zeh__item {
    padding: 50px 0;
    border-top: 2px solid #ccc;
}

.zeh__item:first-child{
    border-top: none;
}

.zeh__item-title {
    font-size: 25px;
    font-weight: 700;
}


.zen__record-contents {
    display: flex;
    gap: 50px;
    justify-content: space-between;
}

.record__item {
    width: 50%;
    border: 1px solid #000;
}

.record__item.orange{
    border: 1px solid #e46c10;
    display: flex;
  flex-direction: column;
}

.record__item-title {
    text-align: center;
    color: #fff;
    background: #000;
    font-size: 22px;
    padding: 5px 0;
    font-weight: 700;
}

.orange .record__item-title{
    background: #e46c10;
}

.record__item-text {
    padding: 20px 30px;
    font-size: 20px;
    margin-bottom: 0;
}

.orange .record__item-text {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    font-size: 25px;
     flex: 1;
     font-weight: 700;
}

.big {

}



.zeh__bottom-text{
    color: #fff;
    position: relative;
    z-index: 0;
    font-size: 20px;
    text-align: center;
    padding: 80px 0;
    font-weight: 500;
    margin-bottom: 0;
}

.zeh__bottom-text .bold{
    font-weight: 700;
}

.zeh__bottom-text::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100vw;
    height: 100%;
    background: #6e6c6b;
    z-index: -1;
}

@media screen and (max-width: 991.98px) {
  .zeh__logo{
    max-width: 150px;
  }
  .about{
    display: block;
  }
  .about__contents{
    width: 100%;
  }
  .about__img{
    width: 100%;
    max-width: 350px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media screen and (max-width: 767.98px){
    .zeh__logo{
    max-width: 130px;
  }
    .zeh__copy{
        font-size: 20px;
    }
    .zeh__text{
        text-align: left;
    }
    .about{
        padding: 30px 20px;
    }
    .about__title{
        font-size: 24px;
        text-align: center;
    }
    .about__text{
        font-size: 14px;
    }
    .merit__title{
        font-size: 28px;
    }
    .merit__items-wrapper{
        display: block;
    }
    .merit__item{
        width: 100%;
        margin-top: 20px;
    }
    .zeh__contents {
    margin-top: 30px;
    margin-bottom: 50px;
    }
    .zeh__item{
        padding: 30px 0 20px;
    }
    .zeh__item-title{
        font-size: 20px;
        text-align: center;
    }
    .zeh__bottom-text{
        padding: 40px 0;
    }
    .zeh__bottom-text{
        font-size: 16px;
        text-align: left;
    }
    .zen__record-contents {
        flex-direction: column;
        gap: 20px;
    }
    .record__item {
    width: 100%;
    border: 1px solid #000;
    }
    .record__item-title{
        font-size: 18px;
    }
    .record__item-text{
        font-size: 16px;
        text-align: center;
    }
    .orange .record__item-text{
        font-size: 18px;
    }
}